/* $Header: /home/cvs/repository/userland/share/sscss/common/validate_DEVELOPMENT.css,v 1.10 2007/05/15 23:13:35 peter Exp $ */
/* errors ------------------------------------ */

.errorMsg {
  margin-top:6px;
  color:#C00;
  border:1px solid #C00;
  background:white;
  text-align:left;
  font-size:85%;
}

.errorMsg ul, li {
	margin-top:2px;
	padding-right:4px;
}

.errorMsg p.head {
  background: #C00 url(/ssimgs/common/validate-alert.gif) no-repeat;
  margin:0 0 6px;
  color: white;
  font-weight: bold;
  padding: 0 0 2px 17px;
}

.errorMsg p.foot {
  padding:0 12px 4px 12px;
  margin:0px;
  text-align:center;
}

/* text input and textarea */
.safariErrorText {
  background: #f99;
}
.errorText {
  border: 1px solid #c00;
}

/* file input */
.safariErrorFile {
  background: #f99;
}
.errorFile {
  border: 1px solid #c00;
}

/* radio and checkbox */
.ieErrorRC {
  border: 1px solid red;
}
.safariErrorRC {
  background: #f99;
}
.errorRC {
  background: #f99;
}

/* single and multiple select */
.firefoxErrorSelect {
  border: 1px solid red;
}
.safariErrorSelect {
  border: 1px solid #c00;
  background: #f99;
}
.errorSelect {
  border: 1px solid #c00;
}

/* aggregate error explaination inserted just before form */
.errorExplaination {
  border: 1px solid #c00;
  background: white;
  margin: 1em;
  padding: 0.2em;
}
.errorExplaination h2 {
  background-color: #c00;
  color: white;
  margin: -0.2em;
}